Install Attack of the B-Team

Step 1

Installing a modpack using the Technic Launcher is easy. If you don't already have the launcher downloaded, visit our download page to get the latest version.

Step 2

Type in the modpack name (Attack of the B-Team) or paste the following url into the search box.

Step 3

Finally, click Install at the bottom right of the launcher after you select Attack of the B-Team from the list on the left. The launcher will handle everything else!

Attack of the B-Team Version 1.0.12c

created by sct on Minecraft 1.4.7 using Technic Solder
We've applied LexManos's Legacy Java Fixer to Attack of the B-Team, so now users with java 1.8 can play!
CanVox posted a status update for Attack of the B-Team 6 years ago

Comments

You must be logged in to comment. Click here to register a new account or log in.
everyone with the server download glitch thing just find a IP online, u dont have to do it on a official server
Posted by Bigcuddleypanda 4 years ago
can you update this pack. latast minecraft version is 1.11.2 not 1.6.4!
Posted by Glowstar17 4 years ago
I can't get java 1.7 :(
Posted by The_Mining_Squid 4 years ago
I cant start this because it says i have only 1gb ram but i have 4gb ram
Posted by Lorbuk 4 years ago
e muito bom
Posted by totalrex 4 years ago
How come it says I have to go to 1.7 I already am?
Posted by Earth_Bender_Toph 4 years ago
The server download does nothing!!
Posted by EnvyJealous 4 years ago
Canvox everytime i start technic the attack of the b team modpack says ofline?
Posted by Jomar_JWZ 4 years ago
How do I go about updating this modpack? I want to play a specific multiplayer server, but I need minecraft 1.10.2. how do I get it?
Posted by Horsanova 4 years ago
i can only play 1.6.4 why?
Posted by Cesar103 4 years ago
I downloaded the latest Java, i have at least SEVEN gigabytes of RAM usable, and it still won't run. HELPPP!!
Posted by boolonut100 4 years ago
for the newest version of attack of the b-team i cant play it like now for 2 years and this was my favorite modpac so can you fix it pls
Posted by cute minecraft 3 years ago
What version is Attack of the B-Team?
Posted by ASnazzyWoof 3 years ago
Hey I Want To Play This On A Server!
Posted by Neon_Trollers 3 years ago
i cant get into one of the mods cause i have 32 bit and it needs 64 bit, and i dont know how to uprade it to 64 bit. is there a way to play it without 64 bit
Posted by Claire_922 2 years ago
there are two to three mods that are broken the Dino one and thermal one. there is also a bug that causes towns not to spawn and if they try to it crashs the server.
Posted by Supermemes63 5 months ago

Latest Update

We've renamed the 1.0.14 build (1.0.12c + Lumy's Skin Patch) to 1.0.12d to clear up some confusion with the 1.0.13 series of builds.